@charset "UTF-8";
/* CSS Document */

div.container {
	position:relative;
}

div.anyClass {
	background-color:#FFF;
	height:200px;
}

/* Font Styling */

font {
	font-size:small;
	font-family: Helvetica, Arial, sans-serif;
	line-height:130%;
}

font.sitemap {
	color: #DADADA;
	text-align:inherit;
}

font.subhead {
	color: #f6f084;
	font-size: medium;
	font-weight:bold
}

font.subheadlink {
	color: #FFF;
	font-size: medium;
	font-weight:lighter
}

font.gallery {
	color: #FFF;
	font-size: 16px;
	font-weight:bold;
	
}

font.backlink {
	color: #FFF;
	font-size: medium;
	font-weight:lighter
}

font.testimonial {
	color: #FFF;
	font-size:medium;
	font-style:italic;
}

font.section {
	color: #f6f084;
	font-weight:bold;
}

/* Hyperlink Styling */
a:link { 
	color:#FFF;
	text-decoration:underline;
}

a:visited { 
	color:#FFF;
	text-decoration:none;
}

a:hover { 
	color:#666;
}

a:active { 
	color:#666; 
}

/* clickformore hyperlink */
.clickmore a:link {	
	color:#FFF; 
}

.clickmore a:visited {	
	color:#FFF;
	text-decoration:none;
}

.clickmore a:hover { 	
	color:#999;
}

.clickmore a:active { 	
	color:#999; 
}
